body {
  background-image: url("../fondo-web-oscuro.jpg");
}

a, a:hover, a:visited, a:link {
  color: #35546D;
  text-decoration: underline;
  font-size:13px;
}

h1 {
  font-family: impact, "HelveticaNeue-CondensedBlack", Charcoal, sons-serif;
  color: #FFFFFF;
  letter-spacing: 15px;
  padding-left: 10px;
  font-size:73px;
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}

h4 {
  font-family: impact, "HelveticaNeue-CondensedBlack", Charcoal, sons-serif;
  color: #1F556E;
  font-size: 20px;
}

.margen-nombre-instituto {
  margin-top:10px;
}

.barra-superior {
  background-color: #E1EEF7; 
  width:100%; 
  height:44px;
}

.logo {
  margin-top:5px;
}

.direccion {
  color:#35546D;
  opacity: 0.5;
  margin-top: 14px;
  font-size: 13px;
}

.botonera {
  /*background-image: url(../fondo-iconos.png);*/
  background-color: white;
  border-radius:10px; 
  padding-top: 15px;
  padding-bottom: 15px;
  margin-left: 0; 
  margin-right: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.separador-derecho {
  border-right: 1px solid #ccc;
}

.icono-instituto {
  background: url(../icono-instituto-azul.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
}

.icono-instituto:hover {
  background: url(../icono-instituto-rojo.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
  transform: scale(1.1);
  transition: all 800ms ease-in-out;
}

.icono-moodle {
  background: url(../icono-moodle-azul.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
}

.icono-moodle:hover {
  background: url(../icono-moodle-rojo.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
  transform: scale(1.1);
  transition: all 800ms ease-in-out;
}

.icono-profesor {
  background: url(../icono-profesor-azul.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
}

.icono-profesor:hover {
  background: url(../icono-profesor-rojo.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
  transform: scale(1.1);
  transition: all 800ms ease-in-out;
}

.icono-familia {
  background: url(../icono-familia-azul.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
}

.icono-familia:hover {
  background: url(../icono-familia-rojo.png) no-repeat center;
  background-size: contain;
  height: 66px;
  cursor:pointer;
  transform: scale(1.1);
  transition: all 800ms ease-in-out;
}

#mapa {
  margin-top: 20px;
  margin-left: 8px;
  margin-right: 9px;
  display:none;
}
.mapa {
  border: 8px solid white;
  padding: 0;
  border-radius: 10px;
}

.enlaces {
  margin-top:6px;
  margin-bottom:10px;
}

.espacio-icono {
  margin-right: 10px;
}

.enlace {
  cursor: pointer;
}

.direccion-xs {
  margin-top:5px;
  font-size:13px;
  color:#FFFFFF;
}

.pie {
  margin-top:20px;
  margin-bottom:10px;
  font-weight: bold;
  color: #FFFFFF;
}

.margen-20 {
  margin-top:20px;
}

@media (max-width: 600px) {
  h1 {
    padding-top:5px;
    font-size: 40px;
    font-family: impact, "HelveticaNeue-CondensedBlack", Charcoal, sons-serif;
  }
  
  h4 {
    font-size:11px;
  }
  .separador-derecho {
    border-right: 0;
  }
  
  .margen-nombre-instituto {
    margin-top:0;
  }
  
  .enlaces {
    margin-top:10px;
  }
  
  .enlace {
    width: 25px;
  }
  
  .espacio-icono {
    margin-right: 2px;
  }
  
  .direccion {
    color:#1F556E;
    opacity: 1;
    margin-top: 14px;
    font-size: 13px;
  }  
  
  .icono-instituto:hover {
    transform: scale(1);
  }
  .icono-moodle:hover {
    transform: scale(1);
  }

  .icono-profesor:hover {
    transform: scale(1);
  }
  
  .icono-familia:hover {
    transform: scale(1);
  }
}
